package com.sunzee.mvp.homepage;

import com.sunzee.base.BasePresenter;

/**
 * 首页界面 presenter
 */
public class HomePagePresenter extends BasePresenter<HomePageView> {
    public HomePagePresenter(HomePageView view) {
        attachView(view);
    }
}
